Package twisted :: Package protocols :: Module loopback :: Class LoopbackRelay

[show private | hide private]
[frames | no frames]

## Class LoopbackRelay

Method Summary
| `__init__(self, target, logFile)`
| `clearBuffer(self)`
| `getHost(self)`
| `getPeer(self)`
| `loseConnection(self)`
| `write(self, data)`
| `writeSequence(self, iovec)`

Class Variable Summary
`string` | `buffer`
`int` | `disconnecting`
`class` | `ITransport`
`int` | `shouldLose`

Class Variable Details

### buffer

  Type:
    `string`
  Value:

        ''

### disconnecting

  Type:
    `int`
  Value:

        0

### ITransport

`ITransport` = `twisted.internet.interfaces.ITransport`

### shouldLose

  Type:
    `int`
  Value:

        0

Generated by Epydoc 1.1 on Sat Feb 15 21:18:01 2003 | http://epydoc.sf.net